<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="cs"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Pokyny pro bezpečné a efektivní použití</title></head><body id=""><div class="header">Důležité informace</div><h1>Pokyny pro bezpečné a efektivní použití</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Následující pokyny chrání vaši bezpečnost a předcházejí poruchám zařízení. Pokud si nejste jisti, že zařízení funguje správně, nechte ho před dalším používáním zkontrolovat autorizovaným servisním partnerem společnosti Sony Mobile.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Péče o zařízení a jeho použití</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Nepoužívejte poškozené zařízení, například zařízení s prasklým displejem nebo výrazně promáčknutým zadním krytem, protože může dojít ke zranění nebo jiné újmě. S žádostí o kontrolu poškozeného zařízení se obraťte na oprávněného servisního partnera společnosti Sony Mobile.</p></td></tr></table>
<ul>
<li><span class="li-content">Doporučuje se chránit zařízení značkovým krytem obrazovky Sony nebo chráničem určeným pro model Xperia™. Použití příslušenství pro ochranu obrazovky od třetí strany může bránit ve správné činnosti zařízení tím, že zakryje snímače, čočky, reproduktory nebo mikrofony, a může i zneplatnit záruku.</span></li>
<li><span class="li-content">Dávejte pozor, kam zařízení umístíte. Nevystavujte displej nadměrnému tlaku, například při zasunutí do kapsy a následném zasednutí nebo při rychlém předklonění při zvedání. Takový tlak může způsobit prasknutí displeje.</span></li>
<li><span class="li-content">Zařízení můžete použít v určitých vlhkých nebo prašných podmínkách, dejte však pozor, zda odpovídají hodnocení IP zařízení a omezení běžného použití. Podmínky, které mohou přesahovat omezení hodnocení IP, zahrnují prostředí s nadměrnou vlhkostí, vodní hloubkou, tlakem kapaliny a vystavením prachu. Další informace o hodnocení IP naleznete na stránce <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">K čištění zařízení používejte pouze měkký vlhký hadřík.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Zacházejte se zařízením opatrně a nevystavujte ho extrémním vysokým nebo nízkým teplotám. Nepoužívejte zařízení v teplotách nižších než <span class="keep-together">-10 °C</span> <span class="keep-together">(+14 °F)</span> nebo vyšších než <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Nevystavujte zařízení působení plamene nebo zapálených tabákových výrobků.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Servis zařízení by měli provádět pouze servisní partneři společnosti Sony Mobile. Nepokoušejte se zařízení rozebírat. </span></li>
<li><span class="li-content">Na místech, kde je to požadováno, přestaňte zařízení používat nebo vypněte jeho rádiový vysílač.</span></li>
<li><span class="li-content">Nevystavujte zařízení ani příslušenství magnetickým médiím (disketám, kreditním kartám atd.).</span></li>
<li><span class="li-content">Vyvarujte se dlouhého kontaktu s pokožkou. Teplo vyzařované zařízením při vysílání, například při zpracovávání aplikací či nabíjení, může pokožku poškodit. Pro dlouhé telefonní hovory doporučujeme použít náhlavní soupravu.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Upozornění ohledně péče o zrak (Taiwan)</h2><div>
<p>Společnosti Sony Mobile záleží na zdraví zákazníků používajících její produkty, šetřete proto své oči a nevystavujte je nadměrné námaze. Dobrá rada: dlouhodobé používání může způsobit zhoršení zraku. Doporučujeme proto:</p>
<ol>
<li><span class="li-content">Vždy po 30 minutách používání udělat 10minutovou přestávku.</span></li>
<li><span class="li-content">Děti mladší dvou let by displej neměly sledovat. U dětí starších dvou let by doba sledování displeje neměla překročit hodinu denně.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Tísňová volání</h2><div>
<p>Spojení hovoru nelze zaručit za všech okolností. Při důležité komunikaci se nikdy nespoléhejte pouze na mobilní zařízení. Hovory nemusí fungovat ve všech oblastech, ve všech sítích nebo při používání některých síťových služeb či funkcí mobilního zařízení.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Některá zařízení nepodporují hlasové hovory včetně tísňových volání.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Děti</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Uchovejte mimo dosah dětí. Nedovolte dětem, aby si hrály s mobilními zařízeními nebo jejich příslušenstvím. Děti by mohli poranit sebe nebo jiné osoby. Zařízení mohou obsahovat malé součásti, které by se mohly oddělit a děti by se jimi mohly udusit. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Nabíjení</h2><div>
<p>Používání jiných nabíjecích zařízení než značky Sony může představovat zvýšené bezpečnostní riziko.</p>
<ul>
<li><span class="li-content">Připojujte nabíječku pouze k elektrickým zdrojům specifikovaným na zařízení.</span></li>
<li><span class="li-content">Baterie nabíjejte při teplotách mezi <span class="keep-together">+5 °C</span> a <span class="keep-together">+45 °C</span>.</span></li>
<li><span class="li-content">Při nabíjení zařízení pomocí kabelu USB se ujistěte, že je kabel USB umístěn tak, aby na něj nikdo nešlápl či o něj nezakopl a aby nebyl jinak vystaven poškození či tlaku.</span></li>
<li><span class="li-content">Po plném nabití zařízení odpojte od elektrického zdroje. Zůstane-li připojeno, odebírá určitý malý proud.</span></li>
<li><span class="li-content">Odpojte nabíječku od zásuvky uchopením adaptéru, nikoli kabelu USB. To sníží riziko poškození kabelu.</span></li>
<li><span class="li-content">Před čištěním nabíječky ji odpojte, tím snížíte riziko elektrického šoku.</span></li>
<li><span class="li-content">Nepoužívejte nabíječku venku či ve vlhkém prostředí.</span></li>
<li><span class="li-content">Nenabíjejte zařízení v blízkosti hořlavých materiálů, mohlo by dojít k přehřátí a vznícení.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Nepokoušejte se upravit kabel USB či zástrčku. Pokud zástrčka nepasuje od elektrické zásuvky, nepokoušejte se použít sílu, může dojít k elektrickému šoku. Namísto toho nechte kvalifikovaného elektrikáře nainstalovat správný typ elektrické zásuvky.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Baterie</h2><div>
<p>Nabíjecí baterie má při správném zacházení dlouhou životnost. Baterie dodaná společností Sony vyhovuje normám IEC62133, IEC61960, GB/T18287-2013 (platí pro produkty uvedené před rokem 2016); GB31241-2014 (platí pro produkty uvedené po roce 2016) a GB4943.1. Nové nebo déle nepoužívané baterie mohou mít krátkodobě sníženou kapacitu. Výkon závisí na teplotě, síle signálu, způsobu použití, zvolených funkcích a hlasových či datových přenosech.</p>
<p>Použití baterií a akumulátorů od jiných výrobců než společnosti Sony může představovat zvýšené bezpečnostní riziko. Použití baterií třetí strany může mít za následek požár, explozi, únik chemikálií nebo jiné nebezpečí.</p>
<ul>
<li><span class="li-content">Používejte baterii pouze k zamýšlenému účelu.</span></li>
<li><span class="li-content">Nevystavujte baterii extrémním teplotám, například teplotám přesahujícím <span class="keep-together">+55 °C</span>.</span></li>
<li><span class="li-content">Chcete-li dosáhnout maximální kapacity baterie, používejte ji při pokojové teplotě. Používá-li se baterie při nízkých teplotách, je její kapacita nižší.</span></li>
<li><span class="li-content">Před prvním použitím baterii plně nabijte.</span></li>
<li><span class="li-content">Baterii nevkládejte do úst.</span></li>
<li><span class="li-content">Zabraňte kontaktu baterie s kovovými předměty.</span></li>
<li><span class="li-content">Vestavěné baterie by měli demontovat a vyměňovat pouze servisní partneři společnosti Sony Mobile.</span></li>
<li><span class="li-content">Před vyjmutím vyjímatelné baterie vypněte dané zařízení.</span></li>
<li><span class="li-content">Baterii nahraďte pouze jinou baterií od společnosti Sony schválenou k používání se zařízením v souladu se standardem IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Očekávaná životnost baterie (EPUP) je 5 let.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>Systém pro nabíjení baterie tohoto produktu má certifikaci Kalifornské energetické komise, kterou dokládá logo BC.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>Paměťová karta</h2><div>
<p>Je-li toto zařízení dodáno společně s vyměnitelnou paměťovou kartou, je tato karta všeobecně kompatibilní se zakoupeným zařízením. Nemusí však být kompatibilní s jinými zařízeními nebo schopnostmi jejich paměťových karet. Před zakoupením nebo použitím jiných zařízení zkontrolujte jejich kompatibilitu s kartou. Pokud je zařízení vybaveno čtečkou paměťové karty, před zakoupením nebo použitím paměťové karty zkontrolujte její kompatibilitu.</p>
<p>Paměťové karty jsou zpravidla dodávány již naformátované. Chcete-li paměťovou kartu přeformátovat, použijte kompatibilní zařízení. Podrobnosti naleznete v pokynech pro použití zařízení nebo od příslušného kontaktního střediska společnosti Sony.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Bezpečnostní zásady týkající se použití paměťové karty</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Nevystavujte paměťovou kartu vlhkosti.</span></li>
<li><span class="li-content">Nedotýkejte se konektorů rukou či kovovými objekty.</span></li>
<li><span class="li-content">Neohýbejte paměťovou kartu a nevystavujte ji nárazům.</span></li>
<li><span class="li-content">Nepokoušejte se paměťovou kartu rozebrat či upravit.</span></li>
<li><span class="li-content">Nepoužívejte paměťovou kartu ve vlhkém či korozivním prostředí nebo v podmínkách s vysokou teplotou, jako v zavřeném vozidle v létě, v přímém slunečním světle či v blízkosti topení atd.</span></li>
<li><span class="li-content">Chraňte slot paměťové karty před prachem, nečistotami a cizími objekty.</span></li>
<li><span class="li-content">Ujistěte se, že jste paměťovou kartu vložili správně. Paměťová karta nemůže pracovat správně, pokud není zcela zasunutá.</span></li>
<li><span class="li-content">Doporučujeme vytvoření záložní kopie důležitých dat. Nejsme odpovědní za ztrátu či poškození obsahu uloženého na paměťové kartě.</span></li>
<li><span class="li-content">Neodebírejte paměťovou kartu, pokud je zařízení zapnuto. Uložená data mohou být při vyjmutí karty ze zapnutého zařízení poškozena nebo ztracena.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>Karta SIM</h2><div>
<p>Nevkládejte kartu SIM, která není kompatibilní se slotem karty SIM. Může dojít k trvalému poškození karty SIM nebo zařízení.  Je-li pro vložení karty SIM do zařízení vyžadován adaptér, nevkládejte kartu SIM přímo, bez požadovaného adaptéru.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Společnost Sony neposkytuje záruku, ani není odpovědná za použití nekompatibilních nebo upravených karet SIM.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Anténa</h2><div>
<p>Použití anténového vybavení jiných značek než Sony může vést k poškození mobilního zařízení, snížení jeho výkonu a zvýšení hodnot SAR (Specific Absorption Rate) nad povolené limity. Nezakrývejte anténu rukou, protože tím ovlivníte kvalitu hovoru a úroveň výkonu a můžete zkrátit dobu výdrže při hovorech a v pohotovostním režimu.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Potenciálně výbušná prostředí</h2><div>
<p>Výjimečně může elektronické zařízení vytvořit jiskry. Jiskry by v potenciálně výbušném prostředí mohly způsobit výbuch nebo požár se závažnými zdravotními nebo dokonce smrtelnými následky. Prostředí s možností výskytu výbušných plynů jsou často, ne však vždy, zřetelně označená.</p>
<ul>
<li><span class="li-content">V místech s výskytem potenciálně výbušných plynů zařízení vypněte.</span></li>
<li><span class="li-content">Nepoužívejte zařízení na místech s potenciálně výbušným prostředím, jako jsou čerpací stanice, sklady ropných produktů, chemické továrny a jiné hořlavé nebo výbušné prostory.</span></li>
<li><span class="li-content">Nenabíjejte zařízení v blízkosti hořlavých materiálů, mohlo by dojít k přehřátí a vznícení.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Oblasti prací s výbušninami</h3><div>
<p>V prostoru, v němž se pracuje s výbušninami nebo v oblastech označených varováním <span class=" bold">Vypněte rádiové vysílačky</span> vypněte všechna elektronická zařízení. Zabráníte tím možnému rušení odstřelu. K odpalování výbušnin se často používají zařízení s rádiovým dálkovým ovládáním.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Příslušenství</h2><div>
<p>Příslušenství může ovlivnit působení rádiových vln, výkon rádiového přenosu, hlasitost, elektrickou bezpečnost a další oblasti.</p>
<div class="p">Společnost Sony netestuje neoriginální příslušenství a záruka nepokrývá poruchy zařízení způsobené použitím takového příslušenství. Neoriginální příslušenství a součástky mohou představovat zvýšené zdravotní či bezpečnostní riziko.  Použití neoriginálního příslušenství může mít za následek snížení výkonu, poškození zařízení, požár, poranění elektrickým proudem nebo jiné zranění. Použití příslušenství třetích stran může mít za následek vyšší než uvedené hodnoty SAR.<ul>
<li><span class="li-content">Používejte pouze originální příslušenství společnosti Sony určené k použití s tímto zařízením.</span></li>
<li><span class="li-content">Využívejte pouze servisní partnery společnosti Sony Mobile.</span></li>
<li><span class="li-content">Nenoste/nepoužívejte náhlavní soupravu Bluetooth způsobem, který je pro vás nepohodlný nebo který vystavuje zařízení tlaku.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Osobní zdravotní pomůcky</h2><div>
<p>Mobilní zařízení nebo zařízení s rádiovým vysílačem mohou ovlivnit implantované zdravotní pomůcky. Před použitím zařízení v blízkosti osobních zdravotních pomůcek se obraťte na svého lékaře nebo výrobce pomůcky.</p>
<ul>
<li><span class="li-content">Před použitím výrobku v blízkosti kardiostimulátorů nebo jiných zdravotních přístrojů či pomůcek se poraďte s kompetentním lékařským personálem a seznamte se s pokyny výrobce příslušného zdravotnického přístroje.</span></li>
<li><span class="li-content">Jste-li v blízkosti kardiostimulátoru nebo jiných zdravotnických pomůcek, v nemocnici nebo máte-li implantovaný kardiostimulátor či ušní implantát nebo používáte naslouchací přístroj, poraďte se s oprávněným lékařem a před použitím výrobku si přečtěte pokyny výrobce zdravotnické pomůcky.</span></li>
<li><span class="li-content">Riziko ovlivnění snížíte, pokud mezi produktem Sony a pomůckou zachováte minimální vzdálenost <span class="keep-together">15 cm (6 palců)</span>.</span></li>
<li><span class="li-content">Máte-li podezření, že zařízení způsobuje rušení, vypněte jej.</span></li>
<li><span class="li-content">Nenoste zařízení v náprsní kapse.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Řízení vozidla</h2><div>
<p>Výrobci automobilů mohou v některých případech zakázat používání mobilních zařízení ve svých vozidlech, pokud není použita souprava handsfree s venkovní anténou. </p>
<ul>
<li><span class="li-content">Chcete-li ověřit, zda mobilní zařízení nebo souprava handsfree Bluetooth nebudou ovlivňovat elektronické systémy vozidla, obraťte se na zastoupení výrobce vozidla.</span></li>
<li><span class="li-content">Vždy věnujte plnou pozornost řízení a jednejte v souladu s místní zákonnou úpravou používání mobilních zařízení při řízení vozidla.</span></li>
<li><span class="li-content">Nepokládejte zařízení do prostoru nad airbagem v automobilu ani do tohoto prostoru neinstalujte bezdrátové zařízení.</span></li>
<li><span class="li-content">Nepřepravujte výbušniny ani hořlavé kapaliny či plyny ve stejném prostoru vozidla se zařízením nebo jeho příslušenstvím.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Funkce založené na GPS/určení polohy</h2><div>
<p>Některá zařízení poskytují funkce založené na GPS/určení polohy. Funkce určení polohy jsou poskytovány tak, jak jsou, a se všemi případnými vadami. Společnost Sony nepotvrzuje ani nezaručuje přesnost takovýchto informací o poloze.</p>
<p>Funkce zjišťování polohy může pracovat přerušovaně nebo chybně a může dále záviset na dostupnosti služeb sítě. Mějte na paměti, že funkčnost může být v některých prostředích, například uvnitř budov nebo v jejich blízkosti, omezena nebo znemožněna.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Nepoužívejte funkce GPS způsobem, který vás ruší od řízení.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Režim Letadlo</h2><div>
<p>Je-li vaše zařízení vybaveno funkcemi Bluetooth a WLAN (Wireless Local Area Network), lze tyto funkce zapnout v režimu Letadlo. Jejich použití však může být zakázáno posádkou letadla nebo v dalších oblastech, kde je zakázán rádiový přenos. V takových prostředích si před zapnutím funkce Bluetooth nebo WLAN, dokonce i v režimu Letadlo, opatřete příslušné povolení.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Malware</h2><div>
<p>Malware je škodlivý software, který může poškodit vaše zařízení nebo data v něm uložená. Mezi malware se řadí viry, červi, spyware a další nežádoucí programy. Přestože toto zařízení využívá bezpečnostní opatření proti těmto aplikacím, nemůže společnost Sony zaručit ani prohlásit, že bude toto zařízení odolné vůči všem útokům škodlivého softwaru. Riziko útoků škodlivého softwaru však můžete snížit tím, že budete při stahování obsahu nebo povolování aplikací opatrní, nebudete otevírat zprávy z neznámých zdrojů a nebudete na ně odpovídat, pro přístup k Internetu budete používat důvěryhodné služby a do zařízení budete stahovat pouze obsah ze známých, spolehlivých zdrojů.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Ochrana osobních údajů</h2><div>
<p>Před likvidací výrobku odstraňte ze zařízení všechna svá osobní data. K odstranění osobních dat použijte funkci obnovení nastavení. Odstraněním dat z paměti zařízení nelze zajistit, že data nebude možné obnovit. Společnost Sony nezaručuje, že informace nebude možné obnovit, a nepřebírá žádnou odpovědnost za vyzrazení jakýchkoliv informací, dokonce ani po použití funkce obnovení nastavení.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Likvidace použitých elektrických a elektronických zařízení (platí v Indické republice)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Tento symbol indikuje, že se s tímto zařízením a jeho komponentami, spotřebními materiály, součástmi ani náhradními díly nesmí nakládat jako s běžným odpadem a nesmí být vyhozeny do odpadkového koše. Majitelům výrobku je doporučeno uložit produkt do nejbližšího sběrného místa pro recyklaci elektrických a elektronických zařízení. Vaše spolupráce zjednoduší náležitou likvidaci a pomůže zabránit potenciálním negativním dopadům a rizikům pro životní prostředí a lidské zdraví, které mohou být způsobeny nesprávnou likvidací odpadu včetně nesprávného použití, náhodného poškození, zničení a/nebo nesprávného recyklování elektronického odpadu. Recyklace materiálů pomáhá šetřit přírodní zdroje.</p>
<p>Chcete-li získat podrobnější informace o recyklaci tohoto výrobku, obraťte se na místní úřady, komunální služby nebo obchod, ve kterém jste výrobek zakoupili. Další informace vám poskytneme na bezplatné telefonní lince naší společnosti v Indii.</p>
<p>Bezplatná linka: 1800-103-7799</p>
<p>Další informace o recyklaci výrobků naleznete na webu www.sony.co.in.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Omezení použití nebezpečných látek v elektrických a elektronických zařízeních (platí v Indické republice)</h3><div>
<p>Tento výrobek a jeho komponenty, spotřební materiály, součásti a náhradní díly splňuje zákaz použití nebezpečných látek pravidel platných pro elektrický a elektronický odpad v Indii. Maximální povolené koncentrace zakázaných látek jsou 0,1 % hmotnosti v homogenních materiálech pro olovo, měď, šestimocný chrom, polybromované bifenyly (PBB) a polybromované difenylethery (PBDE) a 0,01 % hmotnosti v homogenních materiálech pro kadmium, kromě výjimek uvedených v dodatku II k výše uvedeným pravidlům.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Likvidace použitých elektrických a elektronických zařízení a baterií (zbytek světa)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Tento symbol na elektronickém zařízení a jeho obalu značí, že se zařízením včetně baterie se nemá zacházet jako s běžným domovním odpadem. Místo toho se musí odevzdat na příslušné sběrné místo za účelem recyklace elektrických a elektronických zařízení. Nepokoušejte se vyjmout vnitřní baterie. Vnitřní baterie by měly být vyjmuty pouze zařízením pro zpracování odpadu nebo vyškoleným servisním odborníkem.</p>
<p>Zajistíte-li správnou likvidaci zařízení, pomůžete zamezit případným negativním následkům pro životní prostředí a lidské zdraví, které by mohly vzniknout, pokud by likvidace zařízení neprobíhala odpovídajícím způsobem. Recyklace materiálů pomáhá šetřit přírodní zdroje. Chcete-li získat podrobnější informace o recyklaci tohoto zařízení, obraťte se na místní úřady, komunální služby nebo obchod, ve kterém jste zařízení zakoupili nebo kontaktní centrum společnosti Sony Mobile. Informace o recyklaci můžete také získat na adrese <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Nebezpečí vysoké hlasitosti</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Neposlouchejte delší dobu při příliš vysoké hlasitosti, jinak může dojít k poškození sluchu.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>Zařízení obsahuje laserový vysílač a odpovídající zapojení jednotky (USA)</h2><div>
<p>Snímač automatického zaostřování využívající laserovou technologii.</p>
<p>Výstup laseru je navržen tak, aby za všech přiměřeně předvídatelných podmínek splňoval bezpečnostní limity laseru třídy 1, včetně jednotlivých závad v souladu s normou IEC 60825-1:2014 (třetí vydání).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Zařízení umožňující zobrazení 3D</h2><div>
<p>Budete-li sledovat 3D obraz na zařízení pro 3D zobrazení, můžete pociťovat nepohodlí z důvodu namáhání očí, únavu nebo nevolnost. Abyste těmto příznakům předešli, doporučujeme dělat pravidelné přestávky. Nicméně je třeba, abyste si délku a četnost přestávek stanovili individuálně. Pokud pocítíte jakýkoli druh nepohodlí, přestaňte 3D obraz sledovat, dokud se nebudete cítit lépe. Pokud bude třeba, poraďte se s lékařem. Další informace naleznete v návodu k obsluze dodaném se zařízením 3D nebo softwarem, který s tímto zařízením používáte.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Zrak dětí se stále vyvíjí (zejména u dětí ve věku do šesti let). Dříve, než umožníte dítěti sledování 3D obrazu, poraďte se s pediatrem nebo oftalmologem a ujistěte se, že při sledování takového obrazu jsou dodržena výše uvedená opatření.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Terminály TTY v USA</h2><div>
<p>S vaším zařízením Sony Mobile můžete používat svůj terminál TTY. Informace o řešeních usnadnění používání pro uživatele se zvláštními potřebami jsou uvedeny na stránce <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility">blogs.sonymobile.com/about-us/sustainability/accessibility</a>, nebo si je můžete u společnosti Sony Mobile vyžádat telefonicky na čísle 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Prohlášení o obsažených látkách</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Je-li zařízení používáno podle podmínek uvedených v dokumentaci zařízení, období očekávané životnosti baterie (EPUP) je 10 let.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Název a obsah nebezpečných látek v EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Název součástky</p> </td>
<td class="p" colspan="6"> <p>Nebezpečné látky</p> </td>
</tr>
<tr>
<td class="p"> <p>Olovo (Pb)</p> </td>
<td class="p"> <p>Rtuť (Hg)</p> </td>
<td class="p"> <p>Kadmium (Cd)</p> </td>
<td class="p"> <p>Šestimocný chrom (Cr(VI))</p> </td>
<td class="p"> <p>Polybromované bifenyly (PBB)</p> </td>
<td class="p"> <p>Polybromované difenyl-étery (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Zařízení</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Baterie</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Příslušenství a nabíječky</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Tento formulář je sestaven v souladu s ustanoveními nařízení SJ/T 11364.</p><p>0: Indikuje, že množství nebezpečné látky obsažené ve všech homogenních materiálech pro tuto součástku je pod limitem normy GB/T 26572.</p> <p>X: Indikuje, že množství nebezpečné látky obsažené v alespoň jednom homogenním materiálu pro tuto součástku je nad limitem normy GB/T 26572. (Momentálně nejsou k dispozici žádné alternativní technologie.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>